gsm48_chan_desc Struct Reference

## Public Member Functions

union {
} | __attribute__ ((packed))

## Data Fields

uint8_t | chan_nr
uint8_t | maio_high:4
uint8_t | h:1
uint8_t | tsc:3
uint8_t | hsn:6
uint8_t | maio_low:2
uint8_t | arfcn_high:2
uint8_t | spare:2
uint8_t | arfcn_low

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h